Loading...
Searching...
No Matches
UnitTest Struct Reference
📚 The CMocka API » ▶️ Running Tests

`#include <cmocka.h>`

## Data Fields

const char * | name
UnitTestFunction | function
UnitTestFunctionType | function_type

## Detailed Description

Stores a unit test function with its name and type. NOTE: Every setup function must be paired with a teardown function. It's possible to specify NULL function pointers.

The documentation for this struct was generated from the following file:

- cmocka.h